"use client";
import { styleHookSingleton as o } from "./hook.js";
var s = function() {
  var t = o(), n = function(e) {
    var r = e.styles, l = e.dynamic;
    return t(r, l), null;
  };
  return n;
};
export {
  s as styleSingleton
};
